## httpcomponents-core5 5.1.2

=== debian/changelog ===
httpcomponents-core5 (5.1.2-2) unstable; urgency=medium

  * Ignore all possible test failures on buildd. (Closes: #1002260)

 -- Markus Koschany <apo@debian.org>  Fri, 24 Dec 2021 18:14:16 +0100

httpcomponents-core5 (5.1.2-1) unstable; urgency=medium

  * New upstream version 5.1.2.

 -- Markus Koschany <apo@debian.org>  Mon, 18 Oct 2021 16:30:38 +0200

httpcomponents-core5 (5.0.3-2) unstable; urgency=medium

  * Source-only rebuild to allow the migration to testing.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Fri, 20 Aug 2021 23:23:53 +0200

httpcomponents-core5 (5.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #987097)

 -- Markus Koschany <apo@debian.org>  Sat, 17 Apr 2021 21:58:34 +0200
