## httpcomponents-core5 5.1.3

=== debian/changelog ===
httpcomponents-core5 (5.1.3-1) unstable; urgency=medium

  * New upstream version 5.1.3.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Dec 2021 09:50:13 +0100
