=== debian/control ===
Source: httpcomponents-core5
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libcommons-cli-java,
 libmockito-java,
 libreactive-streams-java,
 libslf4j-java,
 maven-debian-helper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/httpcomponents-core5.git
Vcs-Browser: https://salsa.debian.org/java-team/httpcomponents-core5
Homepage: https://hc.apache.org/httpcomponents-core-5.1.x

Package: libhttpcore5-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: set of low level HTTP transport components for Java
 HttpCore is a set of low level HTTP transport components that can be used to
 build custom client and server side HTTP services with a minimal footprint.
 HttpCore supports two I/O models:
 .
  * blocking I/O model, based on the classic Java I/O;
  * non-blocking, event driven I/O model based on Java NIO.
 .
 The blocking I/O model may be more appropriate for data intensive, low latency
 scenarios, whereas the non-blocking model may be more appropriate for high
 latency scenarios where raw data throughput is less important than the ability
 to handle thousands of simultaneous HTTP connections in a resource efficient
 manner.
 .
 This package contains the 5.x series of httpcomponents-core.
