## httpcomponents-core5 5.1.4

=== debian/changelog ===
httpcomponents-core5 (5.1.4-1) unstable; urgency=medium

  * New upstream version 5.1.4.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Sat, 06 Aug 2022 14:22:47 +0200
