=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libreactive-streams-java,
  libslf4j-java,
  maven-debian-helper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/httpcomponents-core5.git
 Vcs-Browser: https://salsa.debian.org/java-team/httpcomponents-core5
 Homepage: https://hc.apache.org/httpcomponents-core-5.1.x
