## httpcomponents-core5 5.2

=== debian/changelog ===
httpcomponents-core5 (5.2-1) unstable; urgency=medium

  * New upstream version 5.2.
  * Drop no-reactive-support.patch.
  * Refresh no-Conscrypt-support.patch.
  * Disable the tests because of missing build dependencies.

 -- Markus Koschany <apo@debian.org>  Sun, 13 Nov 2022 15:17:41 +0100
