=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libreactive-streams-java,
  libslf4j-java,
  maven-debian-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/httpcomponents-core5.git
 Vcs-Browser: https://salsa.debian.org/java-team/httpcomponents-core5
-Homepage: https://hc.apache.org/httpcomponents-core-5.1.x
+Homepage: https://hc.apache.org/
 
 Package: libhttpcore5-java
 Architecture: all
