## httpcomponents-core5 5.2.2

=== debian/changelog ===
httpcomponents-core5 (5.2.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Apply multi-arch hints. + libhttpcore5-java: Add Multi-Arch: foreign.

  [ Andrius Merkys ]
  * Include httpcore5-reactive JAR.
  * Remove duplicated 'Multi-Arch: foreign'.

 -- Andrius Merkys <merkys@debian.org>  Wed, 29 Oct 2025 03:43:27 -0400

httpcomponents-core5 (5.2.2-1) unstable; urgency=medium

  * New upstream version 5.2.2.
  * Mark libhttpcore5-java Multi-Arch: foreign.

 -- Markus Koschany <apo@debian.org>  Mon, 11 Sep 2023 13:20:59 +0200
