=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Homepage: https://hc.apache.org/
 
 Package: libhttpcore5-java
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${maven:Depends},
