=== debian/watch ===
version=4
https://artfiles.org/apache.org//httpcomponents/httpcore/source/httpcomponents-core-(\d+[^a-zA-Z]*)-src.tar.gz
