## httpcomponents-core5 5.4

=== debian/changelog ===
httpcomponents-core5 (5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Feb 2026 16:40:19 +0100
